li {
	list-style-type: none;
}

#top-nav-wrapper{margin: 0; margin-top: -5px; padding: 0; width: 521px; }
ul#topnav{background:url(../images/menu0_06.jpg) no-repeat;width:521px;height:30px;margin:0;padding:0;float:left;}

ul#topnav li{margin-top:0;}
#topnav li.first-level span{position:absolute;left:-9999px;z-index:50;}
#topnav li,#topnav li.first-level a{min-height:30px;display:block;}

#topnav li{float:left;list-style:none;display:inline;padding:0;}

li#nav-1 		a.first-level{width:66px;}
li#nav-2        a.first-level{width:88px;}
li#nav-3        a.first-level{width:113px;}
li#nav-4        a.first-level{width:152px;}
li#nav-5        a.first-level{width:101px;}

li#nav-1:hover  a.first-level{background:url(../images/menu0_06.jpg) 0px -30px no-repeat;}
li#nav-2:hover  a.first-level{background:url(../images/menu0_06.jpg) -67px -30px no-repeat;}
li#nav-3:hover  a.first-level{background:url(../images/menu0_06.jpg) -155px -30px no-repeat;}
li#nav-4:hover  a.first-level{background:url(../images/menu0_06.jpg) -268px -30px no-repeat;}
li#nav-5:hover  a.first-level{background:url(../images/menu0_06.jpg)  -420px -30px no-repeat;}

/**** ggnav **************/
/* global-nav
	----------------------------------------*/
ul#global-nav {
	width: 521px;
	height: 30px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
ul#global-nav li {
	float: left;
	
	margin: 0;
}
ul#global-nav li.home {width:66px;}
ul#global-nav li.news {width:88px;}
ul#global-nav li.features {width:113px;}
ul#global-nav li.photogallery {width:152px;}
ul#global-nav li.twitter {width:101px;}

ul#global-nav li a {
	display: block;
	height: 30px;
	overflow: hidden;
}

ul#global-nav li a {
	background-image: url(../images/gnav_03.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
ul#global-nav li.home a { background-position: 0 0; }
ul#global-nav li.news a { background-position: -67px 0; }
ul#global-nav li.features a { background-position: -155px 0; }
ul#global-nav li.photogallery a { background-position: -268px 0; }
ul#global-nav li.twitter a { background-position: -420px 0; }

ul#global-nav li.home a.cr,
ul#global-nav li.home a.cr:visited { background-position: 0 -60px; }
ul#global-nav li.news a.cr,
ul#global-nav li.news a.cr:visited { background-position: -67px -60px; }
ul#global-nav li.features a.cr,
ul#global-nav li.features a.cr:visited { background-position: -155px -60px; }
ul#global-nav li.photogallery a.cr,
ul#global-nav li.photogallery a.cr:visited { background-position: -268px -60px; }
ul#global-nav li.twitter a.cr,
ul#global-nav li.twitter a.cr:visited { background-position: -420px -60px; }

ul#global-nav li.home a:hover { background-position: 0 -30px; }
ul#global-nav li.news a:hover { background-position: -67px -30px; }
ul#global-nav li.features a:hover { background-position: -155px -30px; }
ul#global-nav li.photogallery a:hover { background-position: -268px -30px; }
ul#global-nav li.twitter a:hover { background-position: -420px -30px; }


/**** ggnav **************/

.clearfix:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}.clearfix{display:inline-block;}html[xmlns] .clearfix{display:block;}* html .clearfix{height:1%;}


*{padding:0;margin:0;}




#newface-rotator{
background-color: #ffffff; height: 850px; margin: 0; padding-bottom: 10px;position: relative; top: -127px; width: 521px;
}
img#newface_logo {
position: relative; top: 0; left: 412px; z-index: 9999;
}

* html img#newface_logo {
position: relative; top: 4px; left: 412px; z-index: 9999;
}

